session-id: voip-03d6592b76-20130327_024820
Task 12396: You want to find an expensive restaurant and it should serve thai food. Don't go for the first venue the system offers you, ask if there is anything else. You want to know the phone number.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: id like an expensive thai restaurant
system: What part of town do you have in mind?
user: any part of town
system: bangkok city serves thai food in the expensive price range
user: anything else
system: sala thong serves thai food in the expensive price range
user: what is the phone number
system: The phone number of sala thong is 01223 323178 .
user: thank you good bye
